## diana.wiki.met.no-20230507-media.7z

=== DESCRIPTION ===
Package: RFimex
Type: Package
Title: R interface for Fimex
Version: 0.04
Date: 2014-02-11
Author: Heiko Klein
Maintainer: Heiko Klein <Heiko.Klein@met.no>
Description: R interface for Fimex, a library to read and manipulate gridded data
License: LGPL (>= 2.0, < 3)
Packaged: 2014-02-11 12:42:45 UTC; heikok

=== Makefile ===
# Targets 
TARGET1=test_h2p

# Objects
OBJ1=test_h2p.o 

# Fortran compiler
FC=g95

# Linker
LD=$(FC)

# Libraries
NETCDF_INC=${INC_NETCDF}
NETCDF_LIB=${LIB_NETCDF}

#HDF5=/usr/local/hdf5/hdf-5.1.8.5

# Directory list to search for library files
LIBS=-L$(NETCDF_LIB) -lnetcdff  

# Compiler flags
#FFLAGS=-g -fbounds-check -fdefault-real-8 -I$(NETCDF)/include
FFLAGS=-fno-second-underscore -g -I$(NETCDF_INC)

# Linker flags
#LDFLAGS=$(LIBS) -g -fbounds-check
LDFLAGS=$(LIBS) 

.PHONY: all clean

all: $(TARGET1) 

clean:
	rm -f *.o  

$(TARGET1): $(OBJ1) 
	$(LD) -o $(TARGET1) $(OBJ1) $(LDFLAGS)

test_h2p.o: test_h2p.F
	$(FC) $(FFLAGS) -c test_h2p.F

=== ftp-export/ftp-export-module/Makefile ===
#
# $Id: Makefile 3479 2012-04-23 13:30:24Z mortens $
#
# (C) Copyright 2012, met.no 
#
# This file is part of the ProRad software system for processing
# radar data
#
# The ProRad software is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2.1,
# or (at your option) any later version.
#
# ProRad is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with ProRad; see the file COPYING. If not, write to the Free
# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.
#

CC       := gcc
CCFLAGS  := -Wall


ARFLAGS  := r

#
LFLAGS   := -lmomprorad -lproradmsg -lxmlsupport -lxml2 -lz -lm


LIBS     := -L. -L../lib
INCL     := -I. -I../include -I/usr/include/libxml2



# objs for command line parsing
#
FILEGGO  := cmdline.ggo
SRCGGO   := ${FILEGGO:.ggo=.c}
OBJGGO   := ${FILEGGO:.ggo=.o}
HEADGGO  := ${FILEGGO:.ggo=.h}


BINSRC   := ftp-export-module.c
BIN      := ${BINSRC:.c=}

OBJS := ${OBJGGO}\
	product-export-or-not.o image-export-or-not.o event-export-or-not.o\
	ftp-export-run-script.o\
	ftp-export-loop.o

OBJSH    := ${HEADGGO}


.SUFFIXES :
.SUFFIXES : .c .o .a

.c.o:
	${CC} ${CCFLAGS} ${INCL} -fpic -c $< -o $@


all: ${BIN} ${SRCGGO}


${BIN}: ${BINSRC} ${SRCGGO} ${OBJS} ${OBJSH}
	${CC} ${CCFLAGS} ${INCL} -o $@ $< ${OBJS} ${LIBS} ${LFLAGS}

#
# command line parser tool/library

${SRCGGO}: ${FILEGGO}
	gengetopt -u --file-name=cmdline --input ${FILEGGO}


install: ${BIN}
	install -v -p -m 755 ${BIN} ../bin

clean:
	rm -f core core.* *~
	rm -f *.a
	rm -f ${BIN} ${OBJS}
	rm -f ${SRCGGO} ${HEADGGO}

=== importexport/import-module/Makefile ===
#
# $Id: Makefile 3478 2012-04-20 10:24:37Z mortens $
#
# (C) Copyright 2012, met.no 
#
# This file is part of the ProRad software system for processing
# radar data
#
# The ProRad software is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2.1,
# or (at your option) any later version.
#
# ProRad is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with ProRad; see the file COPYING. If not, write to the Free
# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.
#

CC      := gcc

#CCFLAGS := -Wall -ggdb -DDEBUG
#CCFLAGS := -Wall -ggdb -DNODAEMON -DNOWATCHDOG -DDEBUG
#CCFLAGS := -Wall -ggdb -DNODAEMON -DNOWATCHDOG -DNO_MOM_ANN
#CCFLAGS := -Wall -ggdb -DNODAEMON -DNOWATCHDOG
#CCFLAGS := -Wall -ggdb
CCFLAGS := -Wall

#CCFLAGS += -DZXML

ARFLAGS := r

LFLAGS  := -lmomprorad -lproradmsg -lproradmsg-support -lproradie\
	-lxmlsupport -lxml2 -lz  -lssl -lm\
	-lbase64 -lprorad_radarprod_meta -lprorad_xmlprod_rw


#LIBS    := -L. -L../lib
LIBS    := -L. -L../lib -L../libimportexport

#INCL    := -I. -I../include -I/usr/include/libxml2
INCL    := -I. -I../include -I/usr/include/libxml2 -I../libimportexport


# Opts for command line parsing
#
FILEGGO := cmdline.ggo
SRCGGO  := ${FILEGGO:.ggo=.c}
OBJSGGO := ${FILEGGO:.ggo=.o}
HEADGGO := ${FILEGGO:.ggo=.h}


BINSRC  := prorad-import-module.c
BIN     := ${BINSRC:.c=}

OBJS    := ${OBJSGGO}\
	prorad-import-loop.o\
	read-import-config.o\
	prorad-import-init.o\
	handle-import-connection.o\
	prorad-import-login.o\
	prorad-import-store.o\
	prorad-import-announce-mom.o


OBJSH   := ${OBJS:.o=.h}



.SUFFIXES :
.SUFFIXES : .c .o .a

.c.o:
	${CC} ${CCFLAGS} -fpic ${INCL} -c $< -o $@


${BIN}: ${BINSRC} ${OBJS} ${OBJSH}
	${CC} ${CCFLAGS} ${INCL} -o $@ $< ${OBJS} ${LIBS} ${LFLAGS}


test: test.c ${OBJS} ${OBJSH}
	${CC} ${CCFLAGS} ${INCL} -o $@ $< ${OBJS} ${LIBS} ${LFLAGS}

test2: test2.c ${OBJS} ${OBJSH}
	${CC} ${CCFLAGS} ${INCL} -o $@ $< ${OBJS} ${LIBS} ${LFLAGS}

#
# command line parser tool

${SRCGGO}: ${FILEGGO}
	gengetopt -u --file-name=cmdline --input ${FILEGGO}

install: ${BIN}
	install -v -p -m 755 ${BIN} ../bin

clean:
	rm -f core core.* *~
	rm -f *.a
	rm -f ${BIN} test test2
	rm -f ${SRCGGO} ${HEADGGO} ${OBJS}

=== importexport/libimportexport/Makefile ===
#
# $Id: Makefile 3478 2012-04-20 10:24:37Z mortens $
#
# (C) Copyright 2012, met.no 
#
# This file is part of the ProRad software system for processing
# radar data
#
# The ProRad software is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2.1,
# or (at your option) any later version.
#
# ProRad is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with ProRad; see the file COPYING. If not, write to the Free
# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.
#

CC      := gcc

#CCFLAGS := -ggdb -Wall -DDEBUG
CCFLAGS := -Wall

#CCFLAGS += -DZXML

ARFLAGS  := r

# flags to build test
#
LFLAGS   := -lproradie -lxmlsupport -lxml2 -lssl\
	-lradarprodrw -lnrad2h5rw -lhdf5 -lz -lbase64

LIBS     := -L. -L../lib 
INCL     := -I. -I../include  -I/usr/include/libxml2


LIBSRCS  := prorad-ie-checksum-funcs.c prorad-ie-sockwrap.c\
	prorad-ie-messages.c prorad-ie-file-funcs.c\
	prorad-ie-cycles.c


LIBOBJS  := ${LIBSRCS:.c=.o}
LIBHEADS := ${LIBSRCS:.c=.h} 

THELIB   := libproradie.a
THELIBH  := prorad-import-export.h prorad-ie-structs.h


.SUFFIXES :
.SUFFIXES : .c .o .a

.c.o:
	${CC} ${CCFLAGS} -fpic ${INCL} -c $< -o $@


all: ${THELIB}
#	rm -f *.o

${THELIB}: ${LIBOBJS} ${LIBHEADS} ${THELIBH}
	${AR} ${ARFLAGS} $@ ${LIBOBJS}

install: all
	install -m 644 ${THELIB} ../lib
	install -m 644 ${THELIBH} ${LIBHEADS} ../include

test: test.c ${THELIB}
	${CC} ${CCFLAGS} ${INCL} -o $@ $< ${LIBS} ${LFLAGS}


clean:
	rm -f *.o
	rm -f core core.* *~
	rm -f *.a
	rm -f test

=== mom/libmomprorad/Makefile ===
#
# $Id: Makefile 3479 2012-04-23 13:30:24Z mortens $
# 

CC       := gcc
CCFLAGS  := -Wall

AR       := ar
ARFLAGS  := r


INCL     := -I. -I../include -I/usr/include/libxml2


LIBSRCS  := momconnect.c momdisconnect.c momsend.c momrecv.c\
	momreadconf.c mom-sock-wrap.c daemonize.c already-running.c

LIBOBJS  := ${LIBSRCS:.c=.o}

THELIB   := libmomprorad.a


.SUFFIXES :
.SUFFIXES : .c .o .a

.c.o:
	${CC} ${CCFLAGS} -fpic ${INCL} -c $< -o $@


all: ${THELIB}


${THELIB}: ${LIBOBJS}
	${AR} ${ARFLAGS} $@ $? 
	ranlib $@

install: all
	install -m 644 ${THELIB} ../lib
	install -m 644 *.h ../include


clean:
	rm -f *.o
	rm -f core core.* *~
	rm -f *.a
	rm -f *.d *.d.*

=== mom/momcore/Makefile ===
#
# $Id: Makefile 3479 2012-04-23 13:30:24Z mortens $
#

CC      := gcc
CCFLAGS := -Wall

ARFLAGS  := r

# flags to build test
#
LFLAGS   := -lmomprorad -lxmlsupport -lxml2

LIBS     := -L. -L../lib
INCL     := -I. -I../include -I/usr/include/libxml2



# objs for command line parsing
#
FILEGGO := cmdline.ggo
SRCGGO  := ${FILEGGO:.ggo=.c}
OBJGGO  := ${FILEGGO:.ggo=.o}
HEADGGO := ${FILEGGO:.ggo=.h}


BINSRC  := momcore.c
BIN     := ${BINSRC:.c=}
OBJS    := ${OBJGGO}
OBJSH   := ${HEADGGO}


.SUFFIXES :
.SUFFIXES : .c .o .a

.c.o:
	${CC} ${CCFLAGS} ${INCL} -fpic -c $< -o $@


all: ${BIN} ${SRCGGO}


${BIN}: ${BINSRC} ${SRCGGO} ${OBJS} ${OBJSH}
	${CC} ${CCFLAGS} ${INCL} -o $@ $< ${OBJS} ${LIBS} ${LFLAGS}


#
# command line parser tool/library

${SRCGGO}: ${FILEGGO}
	gengetopt -u --file-name=cmdline --input ${FILEGGO}

install: ${BIN}
	install -v -p -m 755 ${BIN} ../bin

clean:
	rm -f core core.* *~
	rm -f *.a
	rm -f ${BIN} *.o
	rm -f $(BINSRC:.c=.d*)
	rm -f ${SRCGGO} ${HEADGGO}

.PHONY: all

=== mom/momprobe/Makefile ===
#
# $Id: Makefile 3479 2012-04-23 13:30:24Z mortens $
#

CC      := gcc
CCFLAGS := -Wall


ARFLAGS  := r

# flags to build test
#
LFLAGS   := -lmomprorad -lproradmsg -lxmlsupport -lxml2 -lz

LIBS     := -L. -L../lib
INCL     := -I. -I../include -I/usr/include/libxml2



# objs for command line parsing
#
FILEGGO := cmdline.ggo
SRCGGO  := ${FILEGGO:.ggo=.c}
OBJGGO  := ${FILEGGO:.ggo=.o}
HEADGGO := ${FILEGGO:.ggo=.h}


BINSRC  := momprobe.c
BIN     := ${BINSRC:.c=}
OBJS    := ${OBJGGO} momprobe-loop.o
OBJSH   := ${HEADGGO}


.SUFFIXES :
.SUFFIXES : .c .o .a

.c.o:
	${CC} ${CCFLAGS} ${INCL} -fpic -c $< -o $@


all: ${BIN} ${SRCGGO}



${BIN}: ${BINSRC} ${SRCGGO} ${OBJS} ${OBJSH}
	${CC} ${CCFLAGS} ${INCL} -o $@ $< ${OBJS} ${LIBS} ${LFLAGS}


#
# command line parser tool/library

${SRCGGO}: ${FILEGGO}
	gengetopt -u --file-name=cmdline --input ${FILEGGO}


install: ${BIN}
	install -v -p -m 755 ${BIN} ../bin


clean:
	rm -f core core.* *~
	rm -f *.a
	rm -f ${BIN} *.o
	rm -f *.d *.d.*
	rm -f ${SRCGGO} ${HEADGGO}

.PHONY: all

=== mom/msg-send/Makefile ===
#
# $Id: Makefile 3479 2012-04-23 13:30:24Z mortens $
#

CC      := gcc
CCFLAGS := -Wall


ARFLAGS  := r

# flags to build test
#
LFLAGS   := -lmomprorad -lxmlsupport -lxml2

LIBS     := -L. -L../lib
INCL     := -I. -I../include -I/usr/include/libxml2



# objs for command line parsing
#
FILEGGO := cmdline.ggo
SRCGGO  := ${FILEGGO:.ggo=.c}
OBJGGO  := ${FILEGGO:.ggo=.o}
HEADGGO := ${FILEGGO:.ggo=.h}


BINSRC  := msg-send.c
BIN     := ${BINSRC:.c=}
OBJS    := ${OBJGGO}
OBJSH   := ${HEADGGO}


.SUFFIXES :
.SUFFIXES : .c .o .a

.c.o:
	${CC} ${CCFLAGS} ${INCL} -fpic -c $< -o $@


all: ${BIN} ${SRCGGO}


${BIN}: ${BINSRC} ${SRCGGO} ${OBJS} ${OBJSH}
	${CC} ${CCFLAGS} ${INCL} -o $@ $< ${OBJS} ${LIBS} ${LFLAGS}


#
# command line parser tool/library

${SRCGGO}: ${FILEGGO}
	gengetopt -u --file-name=cmdline --input ${FILEGGO}


install: ${BIN}
	install -v -p -m 755 ${BIN} ../bin


clean:
	rm -f core core.* *~
	rm -f *.a
	rm -f ${BIN} *.o
	rm -f *.d *.d.*
	rm -f ${SRCGGO} ${HEADGGO}

.PHONY: all

=== nearest-to-ground/libnearest-to-ground/Makefile ===
#
# $Id: Makefile 3479 2012-04-23 13:30:24Z mortens $
#
# (C) Copyright 2012, met.no 
#
# This file is part of the ProRad software system for processing
# radar data
#
# The ProRad software is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2.1,
# or (at your option) any later version.
#
# ProRad is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with ProRad; see the file COPYING. If not, write to the Free
# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.
#
#


#/*! \file Makefile
#  \brief Makefile for the nearest to ground library
#
#  \date Q1 2009
#
#
#*/

GCC= gcc -Wall -static -DMESSAGE_DEBUG

CXX= gcc -Wall -fopenmp
CC=  gcc -Wall -fopenmp

ARFLAGS := -r

CPPFLAGS =

LIBS     := -L. -L../lib

INCL     := -I. -I../include -I/usr/include/libxml2 $(shell gdal-config --cflags)

LDFLAGS  := -lstdc++ -lnearest2ground -lproradmsg -lxml2 -lheight-file -lprorad_xmlprod_rw -lprorad_radarprod_meta -lbase64 -lgd -lxmlsupport -lproj -ltiff -lboost_filesystem -lmapfuncs -lproradproj -lboost_regex -L/usr/lib/ogdi $(shell gdal-config --libs) -lmd5sum

THELIB   := libnearest2ground.a
SRCS     := 
OBJS     := check-product.o\
	make-radar-selection.o\
	Radar-config.o\
	Radars-config.o\
	radar-topo.o\
	write-xml-file.o\
	calc-height-above-ground.o\
	calc-blocking-map.o\
	calc-block-map-circle.o\
	reproject-height.o\
	init-radar-topo.o\
	alloc-source.o\
	find-config.o\
	read-gtopo-data.o\
	clean-source-buffer.o\
	write-dem-meta-xml.o\
	write-block-as-xml.o\
	nearest-to-ground.o

LIBHEADS  := nearest-to-ground.hpp check-product.hpp Radar-config.hpp Radars-config.hpp radar-topo.hpp


.SUFFIXES :
.SUFFIXES : .cpp .c .o .a

.cpp.o:
	${CC} ${CPPFLAGS} ${INCL} -fpic -c $< -o $@

.c.o:
	${CC} ${CCFLAGS} ${INCL} -fpic -c $< -o $@



all: ${THELIB}

${THELIB}: ${OBJS}
	${AR} ${ARFLAGS} $@ $?

install: all
	install -m 644 ${THELIB} ../lib
	install -m 644 ${LIBHEADS} ../include

nearest-to-ground-test: nearest-to-ground-test.cpp ${THELIB}
	${CC} ${CPPFLAGS} ${INCL} -o $@ $< ${LIBS} ${LDFLAGS}

nearest-to-ground-test-xml: nearest-to-ground-test-xml.cpp ${THELIB}
	${CC} ${CPPFLAGS} ${INCL} -o $@ $< ${LIBS} ${LDFLAGS}

clean:
	rm -f core core.* *~
	rm -f *.a
	rm -f *.o

=== nearest-to-ground/volum-block-calc/Makefile ===
#
# $Id: Makefile 3492 2012-04-25 05:08:03Z trygveas $
#
# (C) Copyright 2012, met.no 
#
# This file is part of the ProRad software system for processing
# radar data
#
# The ProRad software is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2.1,
# or (at your option) any later version.
#
# ProRad is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with ProRad; see the file COPYING. If not, write to the Free
# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.
#
#


GCC= gcc -Wall 

CXX= gcc -Wall
CC=  gcc -Wall

CPPFLAGS =

LIBS     := -L. -L../lib

INCL     := -I. -I../include -I/usr/include/libxml2 $(shell gdal-config --cflags)

LDFLAGS   := -lnearest2ground -lproradproj\
	-lmomprorad -lproradmsg -lproradmsg-support\
	-lprorad_xmlprod_rw -lprorad_radarprod_meta\
	-lrb5xml \
	-lproj -lbase64 -lxmlsupport -lxml2 \
	-lheight-file -lstdc++ -ltiff -lssl \
	 $(shell gdal-config --libs) -lmapfuncs -lboost_filesystem -lboost_regex

SRCS     := 
OBJS     := volum-block-calc.o

BIN      := volum-block-calc

.SUFFIXES :
.SUFFIXES : .cpp .c .o .a

.cpp.o:
	${CC} ${CPPFLAGS} ${INCL} -fpic -c $< -o $@

.c.o:
	${CC} ${CCFLAGS} ${INCL} -fpic -c $< -o $@



all: ${BIN}

${BIN}: ${OBJS}
	${CC} ${CPPFLAGS} ${INCL} -o $@ $< ${LIBS} ${LDFLAGS}

install: all
	install -m 644 ${BIN} ../bin

clean:
	rm -f core core.* *~
	rm -f *.a
	rm -f *.o

=== reprojection/libproradproj/Makefile ===
#
# $Id: Makefile 3479 2012-04-23 13:30:24Z mortens $
#
# (C) Copyright 2012, met.no 
#
# This file is part of the ProRad software system for processing
# radar data
#
# The ProRad software is free software; you can redistribute it
# and/or modify it under the terms of the GNU General Public License
# as published by the Free Software Foundation; either version 2.1,
# or (at your option) any later version.
#
# ProRad is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with ProRad; see the file COPYING. If not, write to the Free
# Software Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA
# 02111-1307, USA.
#
#

CC       := gcc
CCFLAGS  := -Wall

ARFLAGS  := -r


INCL     := -I. -I../include

LIBSRCS  := calc-reproj-ext.c reproj-buffer-nearest.c

LIBOBJS  := ${LIBSRCS:.c=.o}
LIBHEADS := ${LIBSRCS:.c=.h}

THELIB   := libproradproj.a



.SUFFIXES :
.SUFFIXES : .c .o .a

.c.o:
	${CC} ${CCFLAGS} -fpic ${INCL} -c $< -o $@


all: ${THELIB}
	rm -f *.o

${THELIB}: ${LIBOBJS}
	${AR} ${ARFLAGS} $@ $?


install: all
	install -m 644 ${THELIB} ../lib
	install -m 644 ${LIBHEADS} ../include


#test: test.c ${THELIB}
#	gcc -ggdb test.c -o test ${INCL} -L. -L../lib -lreadhdf5 -lhdf5 -lz -lm


clean:
	rm -f *.o
	rm -f core.* core *~
	rm -f *.a

=== debian/changelog ===
r-metno-rfimex (0.4-1) unstable; urgency=low

  * release with fimex-0.51

 -- Heiko Klein <heiko.klein@met.no>  Tue, 11 Feb 2014 12:04:12 +0100

r-metno-rfimex (0.1-1) unstable; urgency=low

  * Release as debian package

 -- Heiko Klein <heiko.klein@met.no>  Mon, 10 Dec 2012 14:52:40 +0200

=== debian/control ===
Source: r-metno-rfimex
Section: gnu-r
Priority: optional
Maintainer: Heiko Klein <Heiko.Klein@met.no>
Build-Depends: debhelper (>= 7.0.0), r-base-dev,cdbs, libfimex-dev, libxml2-dev, libboost-dev, libboost-date-time-dev
Standards-Version: 3.9.2
Homepage: https://fimex.met.no

Package: r-metno-rfimex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, r-base-core
Description: GNU R package for reading gridded field files in R
 The RFimex package provides a R library for reading data/field files
 at met.no.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-

debRreposname = metno
include /usr/share/R/debian/r-cran.mk
